Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MySOAP", "MySOAP.csproj", "{BEBB9268-7AC5-F9EE-BCD7-F75423334851}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BEBB9268-7AC5-F9EE-BCD7-F75423334851}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BEBB9268-7AC5-F9EE-BCD7-F75423334851}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BEBB9268-7AC5-F9EE-BCD7-F75423334851}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BEBB9268-7AC5-F9EE-BCD7-F75423334851}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88A70167-6316-4A1A-B72E-7B242BFE720E}
	EndGlobalSection
EndGlobal
